登录  免费注册
当前位置:首页 > 漏洞详细信息

vtiger CRM ‘graph.php’ 认证绕过漏洞

 关注(0)  
CNVD-ID CNVD-2011-5585
公开日期 2011-12-30
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:N/A:N)
影响产品 vTiger vtiger CRM <= 5.2.x
BUGTRAQ ID 51192
漏洞描述 vtiger CRM是一套基于Web以销售能力自动化(SFA)为主的客户关系管理系统(CRM)。 vtiger CRM中存在认证绕过漏洞。攻击者可利用该漏洞绕过认证进程,下载数据库备份进而修改配置设置。vtiger CRM 5.2.1版本中存在该漏洞,其他版本也可能受影响。
漏洞类型 通用型漏洞
参考链接 http://www.securityfocus.com/bid/51192
漏洞解决方案 目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接: http://www.vtiger.com/get-started/download
厂商补丁 vtiger CRM ‘graph.php’ 认证绕过漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2011-12-28
收录时间 2011-12-30
更新时间 2011-12-30
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论